[<text>
<title>clini-therm &lt;clin&gt; gets restraining order</title>
<dateline>    dallas, march 31 - </dateline>clini-therm corp said a dallas court
granted a temporary restraining order prohibiting a former
officer and director from using or disclosing priveleged
information obtained during employment at the company.
    the 95th judicial district court of dallas county set a
hearing on april 8 to consider a preliminary injunction, the
company said.
    the court ordered the former officer, victor vaguine, to
appear at the hearing and show cause why he should not be
enjoined from working for bsd medical corp, the company said.
 reuter
</text>]